<template>
	<view >
		<iframe-page />
	</view>
</template>

<script>
	export default {
		name: 'customer-service',
		data() {
			return {

			};
		}
	}
</script>

<style lang="scss" scoped>
.iframe-box{
	width: 100%;
	height: 100vh;
 
}
</style>